» Ubuntu » Pakketten

Error

two or more packages specified (brasero quantal-updates)